en:
  term:
    terms_and_conditions:
      title: "Terms and Conditions"
      items:
        _1: "1- The client has the right to cancel the booking request at any time before completing the payment process according to the agreed cancellation policy."
        _2: "2- The client has the right to modify the travel program before traveling according to the modification or cancellation policy, if possible."
        _3: "3- Prices do not include any services other than those mentioned in the booking invoice."
        _4: "4- Prices do not include any additional or personal services such as early check-in or late check-out at hotels, tips, etc."
        _5: "5- The offer may not be available in certain cases, such as (full seats and rooms, complete number, expiration of the offer, etc.)."
        _6: "6- Prices and room availability are subject to change without prior notice unless the booking is confirmed."
        _7: "7- The passport must be valid during the travel period (the passport must be valid for at least six months from the date of departure from the country)."
        _8: "8- All information mentioned in the booking invoice, such as room type, number of individuals, number of children, children's birth dates, and arrival and departure dates, is the client's responsibility. Any additional costs resulting from changes to this information will be borne by the client with no liability on the company."
        _9: "9- For group tours: attendance at the specified meeting place and time is required, as the company is not responsible for any delays since the group will depart at the scheduled time."
        _10: "10- It is the client's responsibility to report any issues as they occur and to inform the staff directly. The company is not obligated to compensate for issues that have not been proven."
        _11: "11- It is the client's responsibility to provide and clarify complete details of the issue with valid evidence when filing a complaint."
    cancellation_and_modification:
      title: "Cancellation and Modification Policy"
      items:
        _1: "1- The cancellation policy (which varies depending on the program and booking) will be clarified by the company's staff before booking."
        _2: "2- Cancellation or modification fees will apply according to the cancellation policy (which varies depending on the program and booking) provided by the company's staff to the client. These fees increase as the cancellation or modification date approaches the travel date, reaching up to 100% according to the cancellation policy."
        _3: "3- Cancellation services for confirmed bookings are subject to cancellation fees according to the terms and conditions of the service booked by the service provider."